<problem
    id               = "F"
    name             = "Long Addition"
    version          = "1.0"
    date             = "2008-03-10"
    contest          = "Very Long Contest :)"
    origin           = "UzhNU Long Arithmetics Training Problems"
    contestsetter    = "Olexiy Palinkash"

    problem-type     = "ACM-ICPC"
    test-count       = "20"
    input-mask       = "%02d"
    output-mask      = "%02d.a"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "%STDLIB"
    judge-solution   = "fund_gk.java"
/>
